Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:27:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Nany                    3           08:25 PM, 25th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:25 PM, 25th Jan                   MAX UAE whatsapp bot                    Hello Nany , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:25 PM, 25th Jan                     Nany                    3           08:25 PM, 25th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:25 PM, 25th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:25 PM, 25th Jan                     Nany                    2           08:26 PM, 25th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:26 PM, 25th Jan                     Nany                    1           08:26 PM, 25th Jan                   MAX UAE whatsapp bot                   Please enter your email address           08:26 PM, 25th Jan                     Nany                    [email-masked]           08:26 PM, 25th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:26 PM, 25th Jan                   Mohamed                   Hi Nany,  Good Evening, Thank you for contacting MAX. My name is Mohamed, I will be happy to assist you.           08:28 PM, 25th Jan                     Nany                    I would like to know the status of my return item           08:28 PM, 25th Jan                     Nany                    I did it online           08:28 PM, 25th Jan                     Nany                    But no one came to take the item           08:28 PM, 25th Jan                   Mohamed                   We can see that the return RP011723002179 has been created on 17/01/2023, but still not collected.           08:30 PM, 25th Jan                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           08:31 PM, 25th Jan                     Nany                    Ok           08:31 PM, 25th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             08:31 PM, 25th Jan                     Nany                    Ok           08:31 PM, 25th Jan                     Nany                    Thanks           08:31 PM, 25th Jan                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have.           08:32 PM, 25th Jan                     Nany                    Thanks           08:32 PM, 25th Jan                   Mohamed                   Is there is any thing else i can help you with?           08:32 PM, 25th Jan                     Nany                    No           08:32 PM, 25th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with Max Fashion. Have a wonderful day.           08:33 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5626656